/* Junk that keeps shit consistent between browsers */
* {margin: 0;padding: 0;outline: none;box-sizing: border-box;}
*:after, *:before {box-sizing: border-box;}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {  display: block;}
html {font-size: 100%;height: auto !important;height: 100%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
.clear {display: block;	}
.clear::after {clear: both;content: ".";display: block;height: 1px;visibility: hidden;}
body { background: #000000;-webkit-font-smoothing: antialiased;font: 14px Verdana, Geneva, sans-serif;height: auto !important;height: 100%;min-height: 100%;}
.searchtitle{
 height:1.5em !important;
}
#___gcse_0 {

float: right;
width: 20%;
}
@media all {
    body {
        font-size: 30px;
    }
}
@media screen and (min-device-width: 3.5in) {
    body {
        font-size: 19px;
    }
}
@media screen and (min-device-width: 5.5in) and (min-device-height: 5.5in) {
    body {
        font-size: 14px;
    }
}
label{
    color:#000000;
}
#cq-everything {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0 auto;
    background-color: #000000;
    width: 100%;
    max-width: 1000px;
}
#cq-body {
    width: 100%;
}
#cq-top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}
.underline{
    cursor:pointer;
    text-decoration:underline;
}

/********** NAVIGATION **********/

#cq-navigation, #cq-footer {
    width: 100%;
    height: auto;
    background: #e6e6e6;
    border: 1px solid #ABABAB;
    color: #731810;
    font-weight: bold;
    white-space: nowrap;
}
#cq-navigation a, #cq-footer a  {
    text-decoration: none;
    color: #731810;
}
#cq-navigation a:hover, #cq-footer a:hoover {
    color: #000;
}
#cq-navigation ul, #cq-footer ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
}
#cq-navigation ul li, #cq-footer ul li {
    cursor: pointer;
    position: relative;
    border: 1px solid #e6e6e6; /* To prevent offsetting from adding a border on hover, create a basically invisible border now */
    border-bottom-width: 0;
    padding: 2px 1em 0px 1em;
    height: 2em;
    margin: 0;
}
#cq-navigation ul li ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    position: absolute;
    top: 1.9em;
    left: -1px;
    visibility: hidden;
    width: auto;
    background-color: #E6E6E6;
    border: 1px solid #666666;
    border-top: none;
    z-index: 5000;
}
#cq-navigation ul li ul li {
    margin: 0;
    padding: .5em 1em;
    width: auto;
    height: auto;
    border: 0;
    background-color: #CCCCCC;
    border-radius: 0;
}
#cq-navigation ul li ul li:hover {
    border: 0;
}
#cq-navigation-mini-logo a {
    margin: 5px;
}
#cq-navigation-social-media {
    margin-top: .5em;
}

/********** Spacer Bar **********/

#spacer_bar {
    height: 2em;
    width: 100%;
    background: #731810;
    color: #efefef;
    font-family: "Times New Roman", Georgia, Serif;
    background: #920000;
    border-bottom: 3px solid #520000 !important;
    padding: 0 1em;
}


/********** MAIN VIEW **********/

#cq-main-view-wrapper {
    width: 100%;
    min-height: 300px;
    border: solid 2px #666666;
    -webkit-transition: height .4s ease-in-out;
    transition: height .4s ease-in-out;
    overflow: hidden;
}
#cq-main-view{
    width: 100%;
    min-height: 300px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;

}
.main-view-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.flexbox {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.flexbox_a{
    color:white;
}
.flexbox_a:visited{
    color:white;
}
.bottom-up {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.view-description {
    font-size: 24px;
    width: 400px;
    margin: 30px;
    text-align: center;
    line-height: 150%;
    text-shadow: 2px 2px black;
}
.more-button {
    cursor: pointer;
    border: 4px solid #906010;
    border-top-color: #D8A818;
    border-radius: 5px;
    font-size: 1.5em;
    background-color: #C09010;
    margin: 30px;
    padding: 12px;
}

/********** VIEW MENUS **********/

.cq-view-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.cq-view-menu-item, .opt {
    border-radius: 5px;
    border: solid 2px #666666;
    background-color: #111111;
    padding: 5px;
    margin: 30px;
    height:auto;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.cq-view-selected-menu-item {
    border: solid 2px #AAAAAA;
}
.cq-view-menu-item .item-thumbnail {
    width: 120px;
    height: 120px;
}
.cq-view-menu-item .title {
    text-align: center;
}
#cq-main {
    width: 100%;
}
#cq-bottom {
    width: 100%;
}

.default-main-view {
    background-repeat: no-repeat;
    height: 400px;
    max-width: 100%;
}
.large-main-view {
    background-repeat: no-repeat;
    height: 500px;
    max-width: 100%;
}
.content-main-view {
    background-repeat: no-repeat;
    background-size: cover;
    display:inline-block;
    /*  justify-content:flex-end;*/
    width:100%;
}
.main-app{
    background-repeat: no-repeat;
    background-size: contain;
}

.login {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background-color: #E6E6E6;
    border-top: 3px solid #FFFFFF;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    padding: 20px;
}

#p_login, #p_register{

    padding: 15px;
    margin:auto;

}
.login_register{
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    color: #000000;
    background-color: white;
    border-radius: 40px;
    padding:15px;
    font-size: 12px;
    margin: 40px auto;
    border: 3px solid black;
}
#button_login, #button_register{
    background-color: #365897;
    padding: 5px 25px;
    border-radius: 40pc;
    color: white;
    font-weight: bold;
    border: 2px solid black;
    float: right;
}
/********** MISC **********/



#csb-menu1, #csb-menu2{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    position: absolute;
    top: auto;
    width: auto;
    padding: 10px;
    border: 1px solid black;
    background: #e6e6e6;
    z-index: 1001;
    list-style: none;
    text-align: left;
    color: #731810;
}

.badge-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1000px;
    min-height: 150px;
}
.badge-display {
    width: 200px;
    height: 300px;
    margin: 20px;
    text-align: center;
    font-weight: bold;
}
.badge-display img {
    width: 200px;
    height: 200px;
}



.toolTip_button{
    float: left;
    margin-right: 5px;
}
#toolTipsDiv{
    padding:15px;
    display: none;
    float: right;
    width: 18em;
    background: #888;
    border-left: 2px solid #000000;
}
#viewmode_div{
    -webkit-box-flex:1;
    -webkit-flex-grow:1;
    -ms-flex-positive:1;
    flex-grow:1;
}
.label{
    color:black;
}
.submit{
    background: #39b54a;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    border-radius: 10px;
    border: 3px solid #000000;
    width: 60%;
    margin:auto;
    padding: 5px 0;
}
.submit_img{
    margin: auto !important;
}
#imageButton{
    display: none;
}
#project_canvas{
    width:100%;
    height: 100%;
    background:url('/includes/images/applications/loading.gif') no-repeat center;
}
#project_canvas p{
    color: white;
}
#zoom_canvas{
    z-index: 47;
    position: absolute;
    display:none;
}
#markings{
    display: none;
    position:absolute;
    margin:auto;
    background-color: white;
    padding: 20px;
    max-width: 90%;
    z-index: 50;
    border-radius: 10px;
    border: 2px solid black;
}
#mask{
    display: none;
    position:fixed;
    background-color: rgba(0,0,0,0.5);
    top:0;
    left:0;
    width:100%;
    height: 100%;
    z-index: 49;
}
#message_box{
    color: #000000;
    background-color: #ffffff;
    border-radius: 10px;
    border: 2px solid #000000;
    width: 40%;
    position:fixed;
    top: 10em;
    left:30%;
    padding: 1em;
}

#options {
    width: 100%;
    height: 150px;
    margin: 1em;
}

#options a {
    color: #ffffff;
}

.opt {
    float: left;
    text-align: center;
}

#markings-content{
    display: none;
}
#linear-features-content{
    display: none;
}
#marker-type{
    display: none;
    position:absolute;
    background-color: white;
    padding: 10px;
    border-radius: 10px;
    border: 2px solid black;
    z-index: 48;
}
.gallery-section, .gallery-section-wrap{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
}
.gallery-section-wrap{
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: space-around;
    -ms-flex-line-pack: distribute;
    align-content: space-around;
}
.single-label{
    font-size: 10px;
}
.single-thumbnail-container{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width:25%;
}
/* dashboard */
#bodyWhite {
    background: white;
    color: black;
    margin: 0;
    padding: 0; }
#bodyWhite H1, #bodyWhite H2, #bodyWhite H3, #bodyWhite H4, #bodyWhite H5 {
    margin: 0;
    padding: 10px 0 5px 0; }
#bodyWhite a {
    text-decoration: none; }

#containerDash {
    margin: 0 auto;
    padding: 10px;
    width: 1000px;
    min-height: 600px; }
#containerDash p {
    margin: 5px 0 3px 0; }
#containerDash input {
    margin: 0 0 10px 0; }
#containerDash input[type=text] {
    width: 500px; }
#containerDash input[type=text].short {
    width: 100px; }
#containerDash input[type=submit] {
    background: #365897;
    margin: 5px 5px 2px 2px;
    border: 1px solid #0A3542;
    border-radius: 20px;
    padding: 5px 5px;
    color: #fff;
    font-weight: bold;
    text-align: center; }
#containerDash textarea {
    width: 500px;
    height: 50px; }

#tableDash {
    width: 80%;
    margin: 10px auto; }
#tableDash th, #tableDash td {
    padding: 5px;
    min-height: 5px; }
#tableDash th {
    background: rgba(54, 88, 151, 0.4); }
/* app_page stuff */
#marker-name{
    color:black;
}
#menu_button{
    display:none;
}
#fullsize_button{
    display:none;
}
#welcome_user{
    display: none;
}
#achievement_box{
    background:#e6e6e6;
    position:fixed;
    display: none;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 450px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height:0;
    color:black;
    right: 0;
    top: 0;
    z-index: 100;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
#achievement_box_title{
    width:100%;
    text-align: center;
}
#achievement_icon{

}
#achievement_title{
    color: black;
    width:200px;
}
#rotate{
    width: 100%;
}
#portrait{
    line-height: 60px;
    font-size: 3em;
    text-align:center;
    display: none;
}
#welcome_user_name{
    font-style: italic;
}
.login_pls{
    color:#731810;
    font-weight: bold;
    font-style: italic;
    font-size: 14px;
}
#sharethis{
    margin:auto;
}
#stOCClose {
    background-size: cover !important;
}
#achievement_box_close{
    background-size: cover !important;
    position: absolute;
    right:0;
    top:0;
    cursor: pointer;
}
#text_image{
    margin: auto;
    width: 75%;
}
#text_image img{
    width: 100%;
}
.tutorial_instructions{
    padding: 15px;
    border-radius: 15px;
    border: dodgerblue 1px;
    background-color: white;
    color: #000000;
    width: 100%;
}
.tutorial_instructions_holder{
    padding: 15px;
    background-color: gray;
    display: none;
    border-right: 2px solid black;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
#flying_image_div{
    display: none;
    position: absolute;
    opacity: 0;
}

/* Footer */

#cq-footer {
    background: #444444;
    font-weight: normal;
    font-size: 0.9em;
    border: 2px solid #666666;
    border-bottom: 1px solid #555555;
    margin-top: 7em;
}

#cq-footer a {
    color: #e6e6e6;
}

#cq-footer ul li {
    border: 1px solid #444;
    height: 1.4em;
    line-height: 0.9em;
}

#cq-credit {
    width: 100%;
    background: #731810;
    border: 2px solid #666666;
    border-top: 3px solid #520000 !important;
    padding: 0.3em 1em 0.5em 1em;
    line-height: 1.3em;
    font-size: 0.9em;
}

#cq-credit a {
    font-weight: bold;
    color: #ffffff;
}

#cq-copyright {
    float: left;
    width: 25%;
}

#cq-byline {
    float: right;
    width: 70%;
    text-align: right;
}

.addthis_toolbox {
    margin-top: 0.5em;
}
#tools1, #tools2{
    margin-top: 5px;
}
